<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/servlet-api.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/jasper-runtime.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/jsp-api.jar"/>
	<classpathentry kind="src" path="WEB-INF/src"/>
	<classpathentry output="work" kind="src" path="work"/>
	<classpathentry kind="lib" path="WEB-INF/lib/aopalliance.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/asm.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/cglib-2.0.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/jta.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/ognl-2.6.5.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/poi-2.5.1-final-20040804.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/s2-dao-1.0.12.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/s2-extension-2.1.5.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/s2flex-1.0.4.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/s2-framework-2.1.5.jar"/>
	<classpathentry kind="output" path="WEB-INF/classes"/>
</classpath>
